@charset "utf-8";

/*============================
概要
============================*/
.about .in .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-bottom: 1px solid #CCC;
  padding: 0.20rem 0;
  font-size: 0.16rem;
  line-height: 1.8;
}
@media screen and (max-width: 640px) {
  .about .in .list {
    font-size: 0.14rem;
    padding: 0.10rem 0;
  }
}

.about .in .list:nth-of-type(1) {
  border-top: 1px solid #CCC;
}

.about .in .list .ttl {
  width: 1.80rem;
  font-size: 500;
}
@media screen and (max-width: 640px) {
  .about .in .list .ttl {
    width: 100%;
  }
}

.about .in .list .txt_box {
  width: calc(100% - 1.80rem);
}
@media screen and (max-width: 640px) {
  .about .in .list .txt_box {
    width: 100%;
  }
}

.about .in .list .txt_box a[href^="tel:"] {
  color: #1A1A1A;
}

.about .in .googlemap {
  padding-top: 0.70rem;
  height: 5.00rem;
}
@media screen and (max-width: 640px) {
  .about .in .googlemap {
    padding-top: 0.30rem;
    height: 2.50rem;
  }
}

.about .in .googlemap iframe {
  width: 100%;
  height: 100%;
}